/** Reset some basic elements */
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, hr, dl, dd, ol, ul, figure { margin: 0; padding: 0; }

/** Basic styling */
body { font: 400 16px/1.5 -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; color: #111; background-color: #fdfdfd; -webkit-text-size-adjust: 100%; -webkit-font-feature-settings: "kern" 1; -moz-font-feature-settings: "kern" 1; -o-font-feature-settings: "kern" 1; font-feature-settings: "kern" 1; font-kerning: normal; display: flex; min-height: 100vh; flex-direction: column; }

/** Set `margin-bottom` to maintain vertical rhythm */
h1, h2, h3, h4, h5, h6, p, blockquote, pre, ul, ol, dl, figure, .highlight { margin-bottom: 5px; }

/** `main` element */
main { display: block; /* Default value of `display` of `main` element is 'inline' in IE 11. */ }

/** Images */
img { max-width: 100%; vertical-align: middle; }

/** Figures */
figure > img { display: block; }

figcaption { font-size: 14px; }

/** Lists */
ul, ol { margin-left: 10px; }

li > ul, li > ol { margin-bottom: 0; }

/** Headings */
h1, h2, h3, h4, h5, h6 { font-weight: 400; }

/** Links */
a { color: #2a7ae2; text-decoration: none; }
a:visited { color: #1756a9; }
a:hover { color: #111; text-decoration: underline; }
.social-media-list a:hover { text-decoration: none; }
.social-media-list a:hover .username { text-decoration: underline; }

/** Blockquotes */
blockquote { color: #828282; border-left: 4px solid #e8e8e8; padding-left: 5px; font-size: 18px; letter-spacing: -1px; font-style: italic; }
blockquote > :last-child { margin-bottom: 0; }

/** Code formatting */
pre, code { font-size: 15px; border: 1px solid #e8e8e8; border-radius: 3px; background-color: #eef; }

code { padding: 1px 5px; }

pre { padding: 8px 12px; overflow-x: auto; }
pre > code { border: 0; padding-right: 0; padding-left: 0; }

/** Wrapper */
.wrapper { max-width: -webkit-calc(1200px - (10px * 2)); max-width: calc(1200px - (10px * 2)); margin-right: auto; margin-left: auto; padding-right: 10px; padding-left: 10px; }
@media screen and (max-width: 800px) { .wrapper { max-width: -webkit-calc(1200px - (10px)); max-width: calc(1200px - (10px)); padding-right: 5px; padding-left: 5px; } }

/** Clearfix */
.wrapper:after, .footer-col-wrapper:after { content: ""; display: table; clear: both; }

/** Icons */
.svg-icon { width: 16px; height: 16px; display: inline-block; fill: #828282; padding-right: 5px; vertical-align: text-top; }

.social-media-list li + li { padding-top: 5px; }

/** Tables */
table { margin-bottom: 10px; width: 100%; text-align: left; color: #3f3f3f; border-collapse: collapse; border: 1px solid #e8e8e8; }
table tr:nth-child(even) { background-color: #f7f7f7; }
table th, table td { padding: 3.3333333333px 5px; }
table th { background-color: #f0f0f0; border: 1px solid #dedede; border-bottom-color: #c9c9c9; }
table td { border: 1px solid #e8e8e8; }

/** Site header */
.site-header { border-bottom: 1px solid #e8e8e8; min-height: 18.65px; position: relative; box-shadow: 0px 1px 10px #ddd; }

.site-title { font-size: 26px; font-weight: 300; line-height: 54px; letter-spacing: -1px; float: left; }
.site-title, .site-title:visited { color: #424242; }

.site-nav { float: right; height: auto !important; }
.site-nav label { float: left; }
.site-nav .nav-trigger { display: none; }
.site-nav .nav li:hover { border-bottom: 5px #002c8c solid; background-color: #f7fcff; }
.site-nav .menu-icon { display: none; }
.site-nav .page-link { color: #fff; line-height: 1.5; }
.site-nav .page-link:not(:last-child) { margin-right: 20px; }
@media screen and (max-width: 600px) { .site-nav { position: absolute; top: 9px; right: 5px; background-color: #fdfdfd; border: 1px solid #e8e8e8; border-radius: 5px; text-align: center; }
  .site-nav label[for="nav-trigger"] { display: block; float: right; width: 36px; height: 36px; z-index: 2; cursor: pointer; }
  .site-nav .menu-icon { display: block; float: right; width: 36px; height: 26px; line-height: 0; padding-top: 10px; text-align: center; }
  .site-nav .menu-icon > svg { fill: #424242; }
  .site-nav input ~ .trigger { clear: both; display: none; }
  .site-nav input:checked ~ .trigger { display: block; padding-bottom: 5px; }
  .site-nav .page-link { display: block; padding: 5px 10px; margin-left: 20px; }
  .site-nav .page-link:not(:last-child) { margin-right: 0; } }

/** Site footer */
.site-footer { border-top: 1px solid #e8e8e8; color: black; text-align: center; }

.site-footer .subscribe { background-color: #f7f8f9; padding-bottom: 130px; }
.site-footer .subscribe p { margin: 0; font-size: 24px; font-weight: bold; font-family: Muli; padding-top: 70px; padding-bottom: 29px; }
.site-footer .subscribe .form { height: 68px; left: 50%; margin-left: -323px; position: absolute; }
.site-footer .subscribe .form input { border-radius: 34px; height: 68px; width: 646px; font-size: 24px; }
.site-footer .subscribe .form input:focus { outline: none; }
.site-footer .subscribe .form .email { padding-left: 61px; }
.site-footer .subscribe .form input::placeholder { color: #D8D8D8; padding-left: 61px; font-size: 24px; font-family: Muli; font-weight: 400; line-height: 68px; height: 68px; opacity: 1; }
.site-footer .subscribe .form .subbtn { background-color: #042C8F; color: #fff; position: absolute; width: 200px; border-radius: 29px; height: 58px; top: 5px; right: 5px; }

.site-footer .social { background-color: #f7f8f9; padding-bottom: 31px; }
.site-footer .social p { font-weight: bold; font-size: 24px; margin-bottom: 16px; font-family: Muli; height: 34px; line-height: 30px; opacity: 1; }
.site-footer .social a { color: #042C8F; margin: 0 25px; font-size: 49px; }

.site-footer .copyright { padding: 10px 0; background-color: #eeeff0; }

.site-footer .copyright a, p { font-size: 16px; color: black; font-weight: 300; }

.site-footer .copyright a:visited { color: black; font-weight: 300; }

.footer-heading { font-size: 18px; margin-bottom: 5px; }

.contact-list, .social-media-list { list-style: none; margin-left: 0; }

.footer-col-wrapper { font-size: 15px; color: #828282; margin-left: -5px; }

.footer-col { float: left; margin-bottom: 5px; padding-left: 5px; }

.footer-col-1 { width: -webkit-calc(35% - (10px / 2)); width: calc(35% - (10px / 2)); }

.footer-col-2 { width: -webkit-calc(20% - (10px / 2)); width: calc(20% - (10px / 2)); }

.footer-col-3 { width: -webkit-calc(45% - (10px / 2)); width: calc(45% - (10px / 2)); }

@media screen and (max-width: 800px) { .footer-col-1, .footer-col-2 { width: -webkit-calc(50% - (10px / 2)); width: calc(50% - (10px / 2)); }
  .footer-col-3 { width: -webkit-calc(100% - (10px / 2)); width: calc(100% - (10px / 2)); } }
@media screen and (max-width: 600px) { .footer-col { float: none; width: -webkit-calc(100% - (10px / 2)); width: calc(100% - (10px / 2)); } }
/** Page content */
.page-content { padding: 10px 0; flex: 1; }

.page-heading { font-size: 32px; }

.post-list-heading { font-size: 28px; }

.post-list { margin-left: 0; list-style: none; }
.post-list > li { margin-bottom: 10px; }

.post-meta { font-size: 14px; color: #828282; }

.post-link { display: block; font-size: 24px; }

/** Posts */
.post-header { margin-bottom: 10px; }

.post-title { font-size: 42px; letter-spacing: -1px; line-height: 1; }
@media screen and (max-width: 800px) { .post-title { font-size: 36px; } }

.post-content { margin-bottom: 10px; }
.post-content h2 { font-size: 32px; }
@media screen and (max-width: 800px) { .post-content h2 { font-size: 28px; } }
.post-content h3 { font-size: 26px; }
@media screen and (max-width: 800px) { .post-content h3 { font-size: 22px; } }
.post-content h4 { font-size: 20px; }
@media screen and (max-width: 800px) { .post-content h4 { font-size: 18px; } }

/** Syntax highlighting styles */
.highlight { background: #fff; }
.highlighter-rouge .highlight { background: #eef; }
.highlight .c { color: #998; font-style: italic; }
.highlight .err { color: #a61717; background-color: #e3d2d2; }
.highlight .k { font-weight: bold; }
.highlight .o { font-weight: bold; }
.highlight .cm { color: #998; font-style: italic; }
.highlight .cp { color: #999; font-weight: bold; }
.highlight .c1 { color: #998; font-style: italic; }
.highlight .cs { color: #999; font-weight: bold; font-style: italic; }
.highlight .gd { color: #000; background-color: #fdd; }
.highlight .gd .x { color: #000; background-color: #faa; }
.highlight .ge { font-style: italic; }
.highlight .gr { color: #a00; }
.highlight .gh { color: #999; }
.highlight .gi { color: #000; background-color: #dfd; }
.highlight .gi .x { color: #000; background-color: #afa; }
.highlight .go { color: #888; }
.highlight .gp { color: #555; }
.highlight .gs { font-weight: bold; }
.highlight .gu { color: #aaa; }
.highlight .gt { color: #a00; }
.highlight .kc { font-weight: bold; }
.highlight .kd { font-weight: bold; }
.highlight .kp { font-weight: bold; }
.highlight .kr { font-weight: bold; }
.highlight .kt { color: #458; font-weight: bold; }
.highlight .m { color: #099; }
.highlight .s { color: #d14; }
.highlight .na { color: #008080; }
.highlight .nb { color: #0086B3; }
.highlight .nc { color: #458; font-weight: bold; }
.highlight .no { color: #008080; }
.highlight .ni { color: #800080; }
.highlight .ne { color: #900; font-weight: bold; }
.highlight .nf { color: #900; font-weight: bold; }
.highlight .nn { color: #555; }
.highlight .nt { color: #000080; }
.highlight .nv { color: #008080; }
.highlight .ow { font-weight: bold; }
.highlight .w { color: #bbb; }
.highlight .mf { color: #099; }
.highlight .mh { color: #099; }
.highlight .mi { color: #099; }
.highlight .mo { color: #099; }
.highlight .sb { color: #d14; }
.highlight .sc { color: #d14; }
.highlight .sd { color: #d14; }
.highlight .s2 { color: #d14; }
.highlight .se { color: #d14; }
.highlight .sh { color: #d14; }
.highlight .si { color: #d14; }
.highlight .sx { color: #d14; }
.highlight .sr { color: #009926; }
.highlight .s1 { color: #d14; }
.highlight .ss { color: #990073; }
.highlight .bp { color: #999; }
.highlight .vc { color: #008080; }
.highlight .vg { color: #008080; }
.highlight .vi { color: #008080; }
.highlight .il { color: #099; }

@media screen and (max-width: 600px) { .header-nav { height: 90px; } }
.navbar-default { margin-bottom: 0; height: 90px; background-color: #fff; }

.navbar-default .nav li { padding-top: 16px; padding-bottom: 10px; }

.navbar-default .nav li a { font-size: 20px; /* text-transform: uppercase; */ /* border: 1px solid transparent; */ font-family: 'Mukta Mahee', sans-serif; font-weight: 300; color: #000; }

.navbar-default.navbar-small .nav li { margin-top: -3px; }

.navbar-default.navbar-small .nav li.selected { /* border-bottom:2px solid #073f72; */ }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #000; border: 1px solid #2260a6; }

.navbar-default .nav li:hover { border-bottom: 5px #002c8c solid; background-color: #f7fcff; }

.navbar-small { height: 50px; }

.navbar-small .navbar-brand { padding: 2px 15px; }

.navbar-small .nav { margin-top: 0px; border: none; }

.navbar-default .navbar-nav > li > a { border: none; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #2260a6; border: none; }

.navbar-default .navbar-nav > li > a.selected, .navbar-default .navbar-nav > li.current_page_item a, .navbar-default .navbar-nav > li.current_page_parent a { color: #2260a6; border: none; }

.products { float: left; }
.products .product { width: 240px; margin-left: 45px; display: block; float: left; text-align: center; }
.products .product img { width: 203px; height: 203px; }
.products .product .title { text-transform: uppercase; display: block; margin-bottom: 12px; height: 66px; font-size: 24px; font-family: Muli; font-weight: bold; line-height: 38px; color: #042c8f; opacity: 1; }
.products .product ul { text-align: left; }
.products .product ul li { color: #BCC7E0; font-weight: 1000; }
.products .product ul li .point { color: #000; width: 245px; font-size: 15px; font-family: Muli; font-weight: 400; line-height: 20px; opacity: 1; }

.news { text-align: center; margin-top: 50px; }
.news .title { text-transform: uppercase; font-size: 36px; font-weight: bold; margin-bottom: 20px; }
.news .item .new { font-size: 18px; height: 220px; padding: 50px 0 0 0; box-shadow: 0px 1px 10px #ddd; color: #042C8F; font-weight: bold; }
.news .item .btn { margin: 30px auto; display: block; width: 144px; font-size: 18px; color: #042C8F; background-color: #F0F4FA; height: 40px; border-radius: 20px; }

.team { text-align: center; }
.team .head { text-transform: uppercase; font-size: 42px; font-weight: bold; line-height: 80px; margin: 60px 0; }
.team .members { float: left; }
.team .members .member { float: left; width: 370px; height: 640x; box-shadow: 0px 1px 10px #ddd; margin-bottom: 37px; }
.team .members .member:not(:nth-child(3n)) { margin-right: 40px; }
.team .members .member img { width: 167px; height: 167px; margin: 37px 101px 17px 101px; }
.team .members .member .name { font-size: 24px; font-weight: bold; color: #042C8F; padding-bottom: 16px; }
.team .members .member .title { height: 72px; display: block; font-weight: 300; font-size: 16px; line-height: 25px; opacity: 1; }
.team .members .member .description { display: block; height: 280px; text-align: left; font-size: 14px; line-height: 20px; margin-top: 19px; color: #333333; padding: 28px 41px 20px 41px; border-top: 1px solid #D8D8D8; }
.team .advisors { float: left; }
.team .advisors .advisor { float: left; width: 550px; margin-bottom: 37px; }
.team .advisors .advisor:not(:last-child) { border-right: 1px solid #D8D8D8; padding-right: 83px; margin-left: 50px; }
.team .advisors .advisor:not(:first-child) { padding-left: 83px; }
.team .advisors .advisor img { width: 167px; height: 167px; margin: 37px 150px 17px 150px; }
.team .advisors .advisor .name { font-size: 24px; font-weight: bold; color: #042C8F; padding-bottom: 16px; }
.team .advisors .advisor .title { height: 72px; display: block; font-weight: 300; font-size: 16px; line-height: 25px; opacity: 1; }
.team .advisors .advisor .description { display: block; text-align: left; font-size: 14px; line-height: 20px; margin-top: 19px; color: #333333; }

.asic { text-align: center; }
.asic .head { text-transform: uppercase; font-size: 42px; font-weight: bold; line-height: 80px; margin: 60px 0 0 0; }
.asic .name { font-size: 36px; font-weight: bold; color: #BE5C5C; line-height: 80px; margin: 30px 0 15px 0; }
.asic .item { width: 803px; color: #042C8F; margin: 0 auto; text-align: left; font-size: 15px; line-height: 33px; background-color: #fff; }
.asic .item td { border: 0px; }
.asic .item:first-child { border-top: 1px #D8D8D8 solid; }
.asic .item:nth-child(2) { border-bottom: 1px #D8D8D8 solid; }
.asic .item:last-child { border-bottom: 1px #D8D8D8 solid; }
.asic .item .title { width: 168px; font-size: 15px; }
.asic .item .attr { color: #BE5C5C; width: 182px; }
.asic .tech { border-top: 1px solid #D8D8D8; }

.hansando { background-image: url("/assets/img/3Smart.png"); width: 542px; height: 536px; text-align: center; margin: 20px auto; }
.hansando .name { font-size: 36px; font-weight: bold; text-transform: uppercase; margin: 120px auto; }

.user { font-size: 24px; font-weight: bold; text-transform: uppercase; list-style: none; margin: 0 auto; width: 742px; }
.user li { float: left; }
.user li:not(:first-child) { margin-left: 15px; }
.user li:not(:last-child) { margin-right: 15px; }

.go { margin: 24px auto; height: 55px; line-height: 55px; font-size: 24px; width: 338px; background-color: #fff; border: 1px #1B387E solid; color: #042C8F; box-shadow: 0px 0px 10px #1B387E; border-radius: 36px; -webkit-box-shadow: 0px 5px 0px #1A397C; -moz-box-shadow: 0px 5px 0px #1A397C; box-shadow: 0px 5px 0px #1A397C; }
.go a { color: #000; margin-right: 30px; }
.go a:visited { color: #000; }
.go a:hover { text-decoration: none; }

.pool { background-color: #F0F4FA; width: 100%; text-align: center; }
.pool .title { font-size: 36px; margin-top: 60px; font-weight: bold; text-transform: uppercase; }
.pool .content { width: 964px; font-size: 18px; margin: 20px auto; }

.hashchain { height: 780px; background-image: url("/assets/img/ollenature_img2.png"); background-position: right; background-repeat: no-repeat; }
.hashchain .title { text-transform: uppercase; font-size: 36px; font-weight: bold; margin-left: 100px; margin-top: 65px; margin-bottom: 36px; }
.hashchain .content { font-size: 18px; line-height: 28px; margin-left: 100px; margin-bottom: 30px; }
